### Method

# Gtk TreeViewget_tooltip_column

deprecated: 4.10

#### Declaration [src]

    int
    gtk_tree_view_get_tooltip_column (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns the column of `tree_view`’s model which is being used for displaying tooltips on `tree_view`’s rows.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:tooltip-column`

#### Return value

Type: `int`

The index of the tooltip column that is currently being used, or -1 if this is disabled.